@media (-webkit-min-device-pixel-ratio: 2) {
    .box-header{
        background-image: url('../../images/lite_v2/box-homepage-bg_2x.jpg');
    }
    .box-support-header{
        background-image: url('../../images/lite_v2/box-support-header-bg_2x.jpg');
    }
    .box-specs{
        background-image: url('../../images/lite_v2/box-specs_2x.jpg');
    }
    .dip-v2 {
        background-image: url("../../images/lite_v2/dip-header-2-bg_2x.png")
    }
    .vpn-selector{
        background-image: url(../../images/lite_v2/vpn-selector-bg_2x.jpg);
    }
    .vpn-selector--bottom {
        background-image: url(../../images/lite_v2/vpn-bottom-bg_2x.jpg);
    }
    .vpn-globe-pin::after{
        background-image: url(../../images/lite_v2/location-pin_2x.png);
    }
    .iot-header--ty{
        background-image: url(../../images/lite_v2/iot-typ_2x.jpg);
    }
    .advisory-board-header {
        background-image: url('../../images/lite_v2/advisory-board-bg_2x.jpg');
    }
    .healhcare {
        background-image: url(../../images/lite_v2/healthcare-bg_2x.jpg);
    }
    .all-products-bs-hdr{
        background-image: url(../../images/lite_v2/all-products-bg_2x.jpg);
    }
    .dip-api::after{
        background-image: url(../../images/lite_v2/dip-api-bg_2x.jpg)
    }
    .oem-header__rsa{
        background-image: url(../../images/lite_v2/rsa-oem-header_2x.jpg);
    }
    .dip-screenshot__play {
        background-image: url(../../images/lite_v2/dip-play_2x.png);
    }
    .dip-screenshot__play--v2{
        background-image: url(../../images/lite_v2/dip-play-2_2x.png);
    }
    .dip {
        background-image: url(../../images/lite_v2/dip-header-bg_2x.png);
    }

    .dip-setup {
        background-image: url(../../images/lite_v2/dip-setup-bg_2x.jpg)
    }
    .trust-zone {
        background-image: url(../../images/lite_v2/trust-zone-2_2x.jpg);
    }

    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg_2x.jpg);
    }

    .ent-support-header {
        background-image: url(../../images/lite_v2/ent-prm-supp-2020-bg_2x.jpg);
    }

    .pc-header::after {
        background-image: url(../../images/lite_v2/pc-header-bg_2x.jpg)
    }

    .product--parental-control {
        background-image: url("../../images/lite_v2/header-parental-2_2x.jpg");
    }

    .oem-header__slide-1 {
        background-image: url(../../images/lite_v2/oem-header-bg_2x.jpg);
    }

    .oemhdr {
        background-image: url(../../images/lite_v2/endpoint-hdr_2x.jpg);
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration_2x.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl_2x.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling_2x.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_2x.jpg);
    }

    .consumer {
        background-image: url(../../images/lite_v2/consumer_2021_bg_2x.jpg);
    }

    .discover .container {
        background-image: url(../../images/lite_v2/img_special-discounts_cybersecurity_2021_x2.png);
    }

    .business-header {
        background-image: url("../../images/lite_v2/ati-bg_2x.jpg"), linear-gradient(to right, #000000 50%, #020c27 70%);
    }

    .swthdr {
        background-image: url(../../images/lite_v2/comparison-bg.jpg);
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1_2x.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2_2x.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3_2x.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4_2x.jpg");
    }
    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5_2x.jpg");
    }

    .business-stats {
        background-image: url(../../images/lite_v2/business-stats-bg_2x.jpg), linear-gradient(to right, #02040d 40%, #040c21 60%);
    }

    .iot-header::after {
        background-image: url(../../images/lite_v2/iot-platform-bg-2_2x.jpg);

    }

    .meet-us::after {
        background-image: url(../../images/lite_v2/iot-meet-us-bg-2_2x.jpg);
    }

    .statement--iot {
        background-image: url(../../images/lite_v2/statement-iot-bg_2x.jpg)
    }

    .pan-header {
        background-image: url(../../images/lite_v2/pan-bg_2x.jpg);
    }

    .pan-award {
        background-image: url(../../images/lite_v2/pan-award-bg_2x.png);
    }

    /*.pph, .ppb__inner--bestav {*/
    /*    background-image: url(../../images/lite_v2/product-page-bg-pattern_2x.jpg);*/
    /*}*/

    .pph::before {
        background-image: url(../../images/lite_v2/ts-bg_2x.png);
    }

    .pph--av::before {
        background-image: url(../../images/lite_v2/av-bg_2x.png);
    }

    .pph--mac::before {
        background-image: url(../../images/lite_v2/mac-bg_2x.png);
    }

    .pph--ps::before {
        background-image: url(../../images/lite_v2/ps-bg_2x.png);
    }

    .pph--is::before {
        background-image: url(../../images/lite_v2/is-bg_2x.png);
    }

    .pph--fp::before {
        background-image: url(../../images/lite_v2/fp-bg_2x.png);
    }

    .pph--soho::before {
        background-image: url(../../images/lite_v2/soho-bg_2x.png);
    }

    .multilayer__left--2020 {
        background-image: url(../../images/lite_v2/multilayer-left-bg-2020_2x.png);
    }

    .multilayer--2020 {
        background-image: url(../../images/lite_v2/multilayer-right-bg-2020_2x.jpg);
    }

    .elite-family__bg {
        background-image: url('../../images/lite_v2/family_2x.jpg');
    }

    .milion500 {
        background-image: url('../../images/lite_v2/trust-zone_2x.jpg');
    }
    .milion500--2020{
        background-image: url('../../images/lite_v2/trust-zone-2020_2x.jpg');
    }
    .macsld__slide {
        background-image: url('../../images/lite_v2/mac-slider-bg_2x.jpg');
    }

    .macsld__slide--2 {
        background-image: url(../../images/lite_v2/mac-slider-bg-2_2x.jpg);
    }

    .sos-info--1 {
        background-image: url(../../images/lite_v2/soho-bg-1_2x.jpg);
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2_2x.jpg);
    }

    .sos-info--3 {
        background-image: url(../../images/lite_v2/soho-bg-3_2x.jpg);
    }

    .avfree-header {
        background-image: url(../../images/lite_v2/av-free-heroBanner_2x.jpg);
    }

    .avfree-tech--2 {
        background-image: url(../../images/lite_v2/av-free-3-bg_2x.jpg);
    }

    .swpg-hdr {
        background-image: url(../../images/lite_v2/swpg_bg-2x.jpg)
    }
    .swpg-hdr--lvi{
        background-image: url(../../images/lite_v2/lvi-bg_2x.jpg);
    }

    .header--swapgs {
        background-image: url("../../images/lite_v2/header_bg_swapgs_2x.jpg");
    }

    .parental-award:before {
        background-image: url(../../images/lite_v2/parental-award-bg_2x.jpg);
    }

    .oem-ftr__image--1 {
        background-image: url(../../images/lite_v2/oem-ftr-image-1_2x.jpg);
    }

    .oem-ftr__image--2 {
        background-image: url(../../images/lite_v2/oem-ftr-image-2_2x.jpg);
    }

    .oem-ftr__image--3 {
        background-image: url(../../images/lite_v2/oem-ftr-image-3_2x.jpg);
    }

    .oem-ftr__image--4 {
        background-image: url(../../images/lite_v2/oem-ftr-image-4_2x.jpg);
    }

    .oem-ftr__image--1A {
        background-image: url(../../images/lite_v2/oem-ftr-image-1A_2x.jpg);
    }

    .oem-ftr__image--2A {
        background-image: url(../../images/lite_v2/oem-ftr-image-2A_2x.jpg);
    }

    .oem-ftr__image--3A {
        background-image: url(../../images/lite_v2/oem-ftr-image-3A_2x.jpg);
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg_2x.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email_2x.jpg);
    }

    .gz-features {
        background-image: url(../../images/lite_v2/gz-ftr-bg_2x.jpg);
    }

    .pph--dip {
        background-image: none;
    }
}

/* max 1400px */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 1400px) {
    .box-header {
        background-image: url('../../images/lite_v2/box-homepage-bg-1400_2x.jpg');
    }
    .all-products-bs-hdr {
        background-image: url(../../images/lite_v2/all-products-bg-1400_2x.jpg);
    }
    .dip-api::after {
        background-image: url(../../images/lite_v2/dip-api-bg-1400_2x.jpg);
    }
    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg-1400_2x.jpg);
    }

    .ent-support-header {
        background-image: url(../../images/lite_v2/ent-prm-supp-2020-bg-1400_2x.jpg);
    }

    .gz-features {
        background-image: url(../../images/lite_v2/gz-ftr-bg-1400_2x.jpg)
    }

    .pph::before {
        background-image: url(../../images/lite_v2/ts-bg-1400_2x.png);
    }

    .pph--av::before {
        background-image: url(../../images/lite_v2/av-bg-1400_2x.png);
    }
    .pph--soho::before {
        background-image: url(../../images/lite_v2/soho-bg-1400_2x.png);
    }
    .pph--mac::before {
        background-image: url(../../images/lite_v2/mac-bg-1400_2x.png);
    }

    .pph--ps::before {
        background-image: url(../../images/lite_v2/ps-bg-1400_2x.png);
    }

    .pph--is::before {
        background-image: url(../../images/lite_v2/is-bg-1400_2x.png);
    }

    .pph--fp::before {
        background-image: url(../../images/lite_v2/fp-bg-1400_2x.png);
    }

    .oemhdr {
        background-image: url(../../images/lite_v2/endpoint-hdr_1400_2x.jpg);
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration-1400_2x.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl-1400_2x.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling-1400_2x.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_1400_2x.jpg);
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg-1400_2x.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email-1400_2x.jpg);
    }
}

/* LG */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 1199px) {
    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-lg_2x.jpg), linear-gradient(to right, #000000 50%, #020c27 90%);
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-lg_2x.jpg");
    }

    .pph::before {
        background-image: url("../../images/lite_v2/ts-bg-lg_2x.png");
    }

    .pph--av::before {
        background-image: url("../../images/lite_v2/av-bg-lg_2x.png");
    }

    .pph--mac::before {
        background-image: url("../../images/lite_v2/mac-bg-lg_2x.png");
    }
    .pph--soho::before {
        background-image: url(../../images/lite_v2/soho-bg-lg_2x.png);
    }
    .pph--ps::before {
        background-image: url("../../images/lite_v2/ps-bg-lg_2x.png");
    }

    .pph--is::before {
        background-image: url("../../images/lite_v2/is-bg-lg_2x.png");
    }

    .pph--fp::before {
        background-image: url("../../images/lite_v2/fp-bg-lg_2x.png");
    }

    .multilayer__left--2020 {
        background-image: url(../../images/lite_v2/multilayer-left-bg-2020-lg_2x.png);
    }

    .multilayer--2020 {
        background-image: url(../../images/lite_v2/multilayer-right-bg-2020-lg_2x.jpg);
    }

    .sos-info--1 {
        background-image: url(../../images/lite_v2/soho-bg-1-lg_2x.jpg);
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2-lg_2x.jpg);
    }

    .sos-info--3 {
        background-image: url(../../images/lite_v2/soho-bg-3-lg_2x.jpg);
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_lg_2x.jpg);
    }

    .avfree-header {
        background-image: url(../../images/lite_v2/av-free-heroBanner_2x.jpg);
    }

    .avfree-tech--2 {
        background-image: url(../../images/lite_v2/av-free-3-bg-lg_2x.jpg);
    }

    .swpg-hdr {
        background-image: url(../../images/lite_v2/swpg_bg-lg_2x.jpg);
    }
    .swpg-hdr--lvi{
        background-image: url(../../images/lite_v2/lvi-bg-lg_2x.jpg);
    }
}

/* MD */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px) {
    .iot-header--ty {
        background-image: url(../../images/lite_v2/iot-typ-md_2x.jpg);
    }
    .dip-api::after {
        background-image: url(../../images/lite_v2/dip-api-bg-md_2x.jpg);
    }
    .dip {
        background-image: url(../../images/lite_v2/dip-header-bg-md_2x.png);
    }
    .dip-setup {
        background-image: url(../../images/lite_v2/dip-setup-bg-md_2x.jpg);
    }
    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg-md_2x.jpg);
    }

    .ent-support-header {
        background-image: url(../../images/lite_v2/ent-prm-supp-2020-bg-md_2x.jpg);
    }

    .product--parental-control {
        background-image: url(../../images/lite_v2/header-parental-md.jpg);
    }

    .gz-features {
        background-image: url(../../images/lite_v2/gz-ftr-bg-md_2x.jpg);
    }

    .oemhdr {
        background-image: url(../../images/lite_v2/endpoint-hdr_md_2x.jpg);
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration-md_2x.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl-md_2x.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling-md_2x.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_md_2x.jpg);
    }

    .multilayer__left--2020 {
        background-image: url(../../images/lite_v2/multilayer-left-bg-2020-md_2x.png);
    }

    .multilayer {
        background-image: url(../../images/lite_v2/multilayer-right-bg-2020-md_2x.jpg);
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-md_2x.jpg), linear-gradient(to right, #000000 50%, #020c27 90%);
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1-md_x2.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2-md_x2.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3-md_x2.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4-md_x2.jpg");
    }
    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5-md_x2.jpg");
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-md_2x.jpg");
    }

    .iot-header::after {
        background-image: url("../../images/lite_v2/iot-platform-bg-md_2x.jpg");
    }

    .pan-header {
        background-image: url(../../images/lite_v2/pan-bg-md_2x.jpg);
    }

    .pan-award {
        background-image: url("../../images/lite_v2/pan-award-bg-md_2x.png");
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2-md_2x.jpg);
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_md_2x.jpg);
    }

    .avfree-tech--2 {
        background-image: url(../../images/lite_v2/av-free-3-bg-sm.jpg);
    }
    .discover .container {
        background-image: url(../../images/lite_v2/discover_bg_md_2x.jpg);
    }

    .swpg-hdr {
        background-image: url(../../images/lite_v2/swpg_bg-md_2x.jpg);
    }
    .swpg-hdr--lvi{
        background-image: url(../../images/lite_v2/lvi-bg-md_2x.jpg);
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg-md_2x.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email-md_2x.jpg);
    }
}

/* SM */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) {
    .box-support-header {
        background-image: url('../../images/lite_v2/box-support-header-bg-sm_2x.jpg');
    }
    .box-specs {
        background-image: url('../../images/lite_v2/box-specs-sm_2x.jpg');
    }
    .dip-v2 {
        background-image: url("../../images/lite_v2/dip-header-2-sm-bg_2x.png");
    }
    .healhcare {
        background-image: url(../../images/lite_v2/healthcare-bg-sm_2x.jpg);
    }
    .all-products-bs-hdr {
        background-image: url(../../images/lite_v2/all-products-bg-sm_2x.jpg);
    }
    .dip {
        background-image: url(../../images/lite_v2/dip-header-bg-sm_2x.png);
    }
    .product--parental-control {
        background-image: url(../../images/lite_v2/header-parental-sm.jpg);
    }

    .gz-features {
        background-image: url(../../images/lite_v2/gz-ftr-bg-xs_2x.jpg);
    }

    .discover .container {
        background-image: none;
    }

    .consumer {
        background-image: url('../../images/lite_v2/consumer_bg_sm_2x.jpg');
    }

    .swthdr {
        background-image: url("../../images/lite_v2/comparison-bg-sm_2x.jpg");
    }

    .multilayer--2020 {
        background-image: url("../../images/lite_v2/multilayer-right-bg-2020-sm_2x.jpg");
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-sm_2x.jpg), linear-gradient(to right, #000000 50%, #020c27 90%);
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1-sm_x2.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2-sm_x2.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3-sm_x2.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4-sm_x2.jpg");
    }
    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5-sm_x2.jpg");
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-sm_2x.jpg");
    }

    .statement--iot {
        background-image: url(../../images/lite_v2/statement-iot-sm-bg_2x.jpg);
    }

    .pph::before {
        background-image: url("../../images/lite_v2/ts-bg-sm_2x.png");
    }

    .pph--av::before {
        background-image: url("../../images/lite_v2/av-bg-sm_2x.png");
    }

    .pph--mac::before {
        background-image: url("../../images/lite_v2/mac-bg-sm_2x.png");
    }

    .pph--ps::before {
        background-image: url("../../images/lite_v2/ps-bg-sm_2x.png");
    }

    .pph--is::before {
        background-image: url("../../images/lite_v2/is-bg-sm_2x.png");
    }

    .pph--fp::before {
        background-image: url("../../images/lite_v2/fp-bg-sm_2x.png");
    }
    .pph--soho::before {
        background-image: url("../../images/lite_v2/soho-bg-sm_2x.png");
    }

    .milion500 {
        background-image: url('../../images/lite_v2/trust-zone-sm_2x.jpg');
    }
    .milion500--2020{
        background-image: url('../../images/lite_v2/trust-zone-sm-2020_2x.jpg');
    }
    .sos-info--1 {
        background-image: url(../../images/lite_v2/soho-bg-1-sm_2x.jpg);
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2-sm_2x.jpg);
    }

    .sos-info--3 {
        background-image: url(../../images/lite_v2/soho-bg-3-sm_2x.jpg);
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_sm_2x.jpg);
    }

    .swpg-hdr {
        background-image: url(../../images/lite_v2/swpg_bg-sm_2x.jpg);
    }
    .swpg-hdr--lvi{
        background-image: url(../../images/lite_v2/lvi-bg-sm_2x.jpg);
    }

    .header--swapgs {
        background-image: url("../../images/lite_v2/header_bg_swapgs_sm_2x.jpg");
    }
    .vpn-selector--bottom{
        background-image: url(../../images/lite_v2/vpn-bottom-bg-sm_2x.jpg);
    }
    .box-header {
        background-image: url('../../images/lite_v2/box-homepage-bg-sm_2x.jpg');
    }
}

/* XS */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 575px) {
    .oem-header__part-int {
        background-image: url(../../images/lite_v2/ati-integ-bg-xs_2x.jpg);
    }

    .ent-support-header {
        background-image: url(../../images/lite_v2/ent-prm-supp-2020-bg-xs_2x.jpg);
    }

    .oemhdr {
        background-image: url(../../images/lite_v2/endpoint-hdr_xs_2x.jpg);
    }

    .oemhdr--sdk {
        background-image: url(../../images/lite_v2/sdk-integration-xs_2x.jpg);
    }

    .oemhdr--rebranding {
        background-image: url(../../images/lite_v2/rebranding-wl-xs_2x.jpg);
    }

    .oemhdr--bundling {
        background-image: url(../../images/lite_v2/bundling-xs_2x.jpg);
    }

    .oemhdr--partners {
        background-image: url(../../images/lite_v2/oempartners-bg_xs_2x.jpg);
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-xs_2x.jpg);
    }

    .business-feature--1::before {
        background-image: url("../../images/lite_v2/business-feature-1-xs_x2.jpg");
    }

    .business-feature--2::before {
        background-image: url("../../images/lite_v2/business-feature-2-xs_x2.jpg");
    }

    .business-feature--3::before {
        background-image: url("../../images/lite_v2/business-feature-3-xs_x2.jpg");
    }

    .business-feature--4::before {
        background-image: url("../../images/lite_v2/business-feature-4-xs_x2.jpg");
    }
    .business-feature--5::before {
        background-image: url("../../images/lite_v2/business-feature-5-xs_x2.jpg");
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-xs_2x.jpg");
    }

    .pan-header {
        background-image: url(../../images/lite_v2/pan-bg-xs_2x.jpg);
    }

    .pan-award {
        background-image: url(../../images/lite_v2/pan-award-bg-xs_2x.png);
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_xs_2x.jpg);
    }

    .avfree-header {
        background-image: unset;
        background-color: #190070;
    }

    .pph__xs-bg::after {
        background-image: url("../../images/lite_v2/ts-bg-sm_2x.png");
    }

    .pph__xs-bg--is::after {
        background-image: url("../../images/lite_v2/is-bg-sm_2x.png");
    }

    .pph__xs-bg--soho::after {
        background-image: url("../../images/lite_v2/soho-bg-sm_2x.png");
    }

    .pph__xs-bg--ps::after {
        background-image: url("../../images/lite_v2/ps-bg-sm_2x.png");
    }

    .pph__xs-bg--fp::after {
        background-image: url("../../images/lite_v2/fp-bg-sm_2x.png");
    }

    .pph__xs-bg--av::after {
        background-image: url("../../images/lite_v2/av-bg-sm_2x.png");
    }

    .pph__xs-bg--mac::after {
        background-image: url("../../images/lite_v2/mac-bg-sm_2x.png");
    }

    .oem-header__partners {
        background-image: url(../../images/lite_v2/oem-header-bg-xs_2x.jpg);
    }

    .oem-header__email {
        background-image: url(../../images/lite_v2/oem-header-bg-email-xs_2x.jpg);
    }

    .product--parental-control {
        background-image: url(../../images/lite_v2/header-parental-xs.jpg);
    }
    .oem-header__rsa{
        background: #0e1030;
    }
    .vpn-selector {
        background-image: url(../../images/lite_v2/vpn-selector-bg-xs_2x.jpg);
    }
    .vpn-selector--bottom{
        background-image: url(../../images/lite_v2/vpn-bottom-bg-sm_2x.jpg);
    }
}

